@charset "UTF-8";

/* =========================================================
　　Fix Layout PC（Column 1）
========================================================= */
#row {
  grid-template-columns: 1fr;
  grid-template-areas:
    "content";
  padding-bottom: 50px;
}
#content {
  grid-area: content;
}

/* IE11
----------------------------------------------- */
_:lang(x)::-ms-backdrop, #row {
  display: -ms-grid;
  -ms-grid-column: 1;
  -ms-grid-row: 3;
  -ms-grid-rows: 1fr;
  -ms-grid-columns: 1fr;
}
_:lang(x)::-ms-backdrop, #content {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}